//- layout/page.pug
extends ../layouts/main_layout

block variables
  - var title = PAGES.ui.title;
  - var pageClass = "page--ui";

//- content
block content
  include ../../lib/ui_page_components/00_styles
  include ../../lib/ui_page_components/01_palette
  include ../../lib/ui_page_components/02_typography
  include ../../lib/ui_page_components/03_buttons
  include ../../lib/ui_page_components/04_inputs
  include ../../lib/ui_page_components/05_checkboxes
  include ../../lib/ui_page_components/06_social_list
  include ../../lib/ui_page_components/07_range_slider

//-popups
block popups
  include ../../lib/components/popup/popup_call
  include ../../lib/components/popup/popup_thanks

//- scripts
block scripts
